#content .boxes .container-block-plugin_container-block .container_block_child, .container-block-plugin_container-block .block-outer {
  display: inline-block;
  vertical-align: top;
  margin-left: -2px;
  margin-right: -2px;
}

.container-block-plugin_container-block .block-target {
  clear: both;
}

#content .boxes .container-block-plugin_container-block .block .icon-down, #content .boxes .container-block-plugin_container-block .block .icon-down-disabled {
  background-image: url(/designs/icons/default/Tango/16x16/actions/go-next.png);
}

#content .boxes .container-block-plugin_container-block .block .icon-up, #content .boxes .container-block-plugin_container-block .block .icon-up-disabled {
  background-image: url(/designs/icons/default/Tango/16x16/actions/go-previous.png);
}

#content .boxes .container-block-plugin_container-block .block {
  outline-offset: -2px;
}

#content .boxes .container-block-plugin_container-block .block .ui-resizable-handle {
  width: 10px;
  height: 28px;
  z-index: 0;
}

#content .boxes .container-block-plugin_container-block .block .ui-resizable-e {
  right: -2px;
  background-image: url(/plugins/container_block/images/handle_e.png);
}

#content .boxes .container-block-plugin_container-block .block .ui-resizable-w {
  left: -2px;
  background-image: url(/plugins/container_block/images/handle_w.png);
}

.container-block-plugin_container-block .button-bar .icon-resize {
  background-image: url(/designs/icons/default/Tango/16x16/actions/view-fullscreen.png);
}
